/*---------------------------------------------------------------------------------

 Theme Name:   BFI indkob Divi child theme
 Theme URI:    http://bfi-indkob.dk.linux379.unoeuro-server.com/
 Description:  Divi child theme
 Author:       online Johnsen
 Author URI:   http://johnsen.dk
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/*---------------------------- COLORS ------------------------------*/
:root {
	--blue: #1e4777;
	--orange: #faa400;
	--white: #ffffff;
	--purple: #722381;
}
/*---------------------------- TYPOGRAPHY ------------------------------*/
h1 {
	font-weight: 700;
	color: var(--blue);
}
h2{
	font-weight:700;
	color: var(--blue);
}

/*---------------------------- Menu ------------------------------*/
.pa-active-menu-item .et-menu-nav>ul>li.current-menu-item>a {
	border-bottom: 2px solid var(--orange) !important;
	font-weight:bold;
}

.sub-menu .menu-item {
	padding: 0px !important;
}

.et-menu li li a {
	width: 240px;
}

@media (max-width: 980px) {
	.et_pb_menu--style-left_aligned.et_pb_text_align_center .et_pb_menu__wrap {
    justify-content: right;
	}
}

#menu-item-2185 {
	background-color: var(--purple);
	color: var(--white);
	margin-top: 0px;
	padding-top: 8px;
}

#menu-item-2185 a {
	color: var(--white);
}

.navbar-logout .menu-item-2187 {
	background-color: var(--orange);
	color: var(--white);
	margin-top: 0px;
	padding-top: 8px;
}

.navbar-logout .menu-item-2187 a {
	color: var(--white);
}

/*---------------------------- Samarbejdspartner slider ------------------------------*/
/*remove text underneat ikon*/
.slick-slide span {
	display: none;
}

.slick-slide {
	color: var(--white);
}

.logo_carousel .slick-list .slick-track {
	transition: transform 2500ms linear 0s;
}

/*---------------------------- Banner slider ------------------------------*/
.my-banner-slider .et_pb_slide_title {
	display:none;
}

/*---------------------------- Top banner ------------------------------*/

.rlb-header-intro-text {
	font-size: 20px;
	color: var(--white);
	font-weight: 700;
}

/*---------------------------- Contact form button ------------------------------*/
.et_contact_bottom_container{
    float: left;
	margin-top: -0.5%
}

/*---------------------------- Countdown timer ------------------------------*/
.custom-countdown-timer .section {
	margin-top: 65px;
	margin-bottom: 44px;
}

@media (max-width:641px)  { 
	.custom-countdown-timer {
		margin-bottom: 20px !important;
	}
	.custom-countdown-timer .section {
		margin-top: 0px;
		margin-bottom: 0px;
	} 
}

@media (max-width:961px)  {
	.custom-countdown-timer {
		margin-bottom: 20px !important;
	}
	.custom-countdown-timer .section {
		margin-top: 0px;
		margin-bottom: 0px;
	}
}

.et_pb_countdown_timer .section.values {
    width: 25%;
}

.custom-countdown-timer div.sep.section {
	display: none;
}
.custom-countdown-timer .et_pb_countdown_timer_container {
	text-align: left;
	    padding-left: 28px;
}

/*---------------------------- Login button ------------------------------*/
#divi-login-toggle .et_pb_blurb_container {
	padding-left: 0px;
}

/*---------------------------- Logged-in frontpage ------------------------------*/
@media (min-width: 981px){
	#mainmenu-column{
    width: 85% !important;
	}
	#login-column {
		width: 15% !important;
	}
	#divi-login-form {
    margin-top: 80px !important;
}
}

@media (max-width: 980px) {
	.logged-in-top-banner .et-last-child {
		margin-bottom: 40px !important;
	}
	#divi-login-form {
    margin-top: 40px !important;
	}
}

/*---------------------------- Blog post page ------------------------------*/
.et_pb_widget_area_left {
	border-right: none !important;
}

/*blog image aspect ratio landscape 4:3*/

.mh-blog-4-3 .entry-featured-image-url {
  padding-top: 45%;
}

.mh-blog-4-3 .entry-featured-image-url img {
  position: absolute;
  height: 100%;
  bottom: 0;
  object-fit: contain;
}

.latest_news_box .et_pb_blog_0 a.more-link {
    padding-top: 0px !important;
}

.latest_news_box .et_pb_post div.post-content a.more-link {
	font-size: 28px;
}

.rlb-blog-style .et_pb_post div.post-content a.more-link {
	font-size: 28px;
	font-variant: small-caps;
}

@media (max-width: 980px) {
	.rlb-blog-style .et_pb_post div.post-content a.more-link {
	font-size: 16px;
}
}

/* Widget seneste nyt  */
#block-24 {
	margin-bottom: 0%;
}
#block-25 li {
	list-style-type: circle;
	color: var(--blue);
}
.rlb-latest-news li {
	list-style-type: circle;
	color: var(--blue);

}
/*---------------------------- Read more button ------------------------------*/
.read-more-button:before {
	background-color: var(--blue);
	border-radius: 50px;
	padding: 5px 12px;
	top: 0;
	right: 0;
	bottom: 0;
	margin-left: -3em !important;
	transition: transform .5s ease-in-out;
}
.read-more-button:hover:before {
	transform: rotate(360deg);
}

/*---------------------------- Pagination ------------------------------*/
.rlb-blog-style .wp-pagenavi {
	text-align: right!important;
}

.rlb-blog-style .wp-pagenavi .pages {
	border: none !important;
	color: var(--blue) !important;
	font-size: 20px;
}

.wp-pagenavi a {
	padding: 0.75em 1em;
	background: var(--white);
	border:none !important;
}

.rlb-blog-style .wp-pagenavi .previouspostslink {
	color: var(--blue) !important;
}

.wp-pagenavi .nextpostslink {
	background: var(--blue);
	color: var(--white) !important;
}

.rlb-blog-style .wp-pagenavi .nextpostslink {
	color: var(--white) !important;
}

/*---------------------------- Search bar icon  ------------------------------*/
.bb-search-icon input.et_pb_searchsubmit,
.widget_search input#searchsubmit {
    background: transparent;
    color: transparent;
    border: none;
    width: 55px;
    z-index: 2;
}

.bb-search-icon input.et_pb_s,
.widget_search input#s {
    padding-right: 55px !important;
}

.bb-search-icon .et_pb_searchform:before,
.widget_search::before {
    content: '\55';
    position: absolute;
    font-family: 'ETModules';
    z-index: 1;
    right: 0;
    font-size: 20px;
/*    padding: 8px 20px; */
}


/*---------------------------- Leverandor oversigt  ------------------------------*/
.my-table-h1 p, .my-table-contact p, .my-table-resposible p{
	font-weight:bold;
	color: var(--blue);
}
.my-table-link a, .my-table-phone a, .my-table-mail a {
	color: var(--orange);
}
.my-table-tags, .my-table-category {
	display: none !important;
}


/*---------------------------- BFI DEALS  ------------------------------*/
.et_pb_blurb.aspect-ratio-16-9 .et_pb_main_blurb_image,
.et_pb_blurb.aspect-ratio-4-3 .et_pb_main_blurb_image,
.et_pb_blurb.aspect-ratio-1-1 .et_pb_main_blurb_image {
    position: relative;
    display: block;
}
 
.et_pb_blurb.aspect-ratio-16-9 .et_pb_image_wrap {
    padding-top: 56.26%;
}
 
.et_pb_blurb.aspect-ratio-4-3 .et_pb_image_wrap {
    padding-top: 75%;
}
 
.et_pb_blurb.aspect-ratio-1-1 .et_pb_image_wrap {
    padding-top: 100%;
}
 
.et_pb_blurb.aspect-ratio-16-9 .et_pb_image_wrap img,
.et_pb_blurb.aspect-ratio-4-3 .et_pb_image_wrap img,
.et_pb_blurb.aspect-ratio-1-1 .et_pb_image_wrap img{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: contain;
}

.deals-button .et_pb_blurb_description a {
	color: var(--orange);
	font-weight: 800;
	border-radius: 10px;
}

/*---------------------------- Medarbejder siden  ------------------------------*/
.et_pb_column_1_3 .et_pb_team_member_image
{
	text-align: left;
}

.et_pb_team_member_description {
	padding:20px;
}

/* Circular images */
.circular img {
 border-radius: 50%;
}
	
@media screen and (min-width: 981px) {
    .et_pb_module.et_pb_blog_grid_wrapper .more-link {
        position: absolute;
        bottom: 31px;
        left: 0;
        right: 0;
        width: 16vw;
        margin-left: 19px;
    }
    .et_pb_module.et_pb_blog_grid_wrapper .et_pb_post {
        position: relative;
    }
    .et_pb_module.et_pb_blog_grid_wrapper .post-content {
        padding-bottom: 40px;
    }
}

/*----------------------------  Breadcrums  ------------------------------*/

.fbc-page .fbc-wrap .fbc-items li a, li.active span {
    color: #ffffff;
    font-size: 20px !important;
    font-weight: 700;
}

div#countdown {
    position: absolute;
    left: 100%;
    transform: translate(0vw, -180px) scale(0.8);
    transform-origin: center;
    width: 492px;
}

div#countdown .section {
    margin-top: 10px;
    margin-bottom: 10px;
}

@media only screen and (max-width:980px) {
    #countdown {
        display:none;
    }
}

/* Asger kontaktformular */
#asger_kontakt input,
#asger_kontakt textarea {
	width:100%;
}

#asger_kontakt input[type="submit"] {
	width:fit-content;
	border:0;
	background:#fea700;
	color:white;
	padding:3px 10px;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	font-weight:700;
	cursor:pointer;
}